# MedicalCertificateFieldNames class

Constants for the field type names of MedicalCertificate.

## Constructors

MedicalCertificateFieldNames.new()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

Accident → const String
AssignedToAccidentInsuranceDoctor → const String
BirthDate → const String
ChildNeedsCareFrom → const String
ChildNeedsCareUntil → const String
Diagnose → const String
DiagnosedOn → const String
DoctorNumber → const String
DocumentDate → const String
FirstName → const String
HealthInsuranceNumber → const String
IncapableOfWorkSince → const String
IncapableOfWorkUntil → const String
InitialCertificate → const String
InsuredPersonNumber → const String
LastName → const String
PlaceOfOperationNumber → const String
RenewedCertificate → const String
RequiresCare → const String
Status → const String
WorkAccident → const String